---
title: Guía de instalación
template: docs
taxonomy:
    category: docs
routes:
  default: '/install'
---

Existen varias maneras de instalar YunoHost. El método y el hardware difieren un poco si quieres instalarlo en tu casa o en acceso remoto : **[ver el hardware compatible](/hardware)**

Esta página enumera varios tipos de instalaciones, clasificados por categorías.

---

## Probar

[columns][center]

[[figure caption="Servidor de demo"]![](image://logo.png?resize=150&class=inline)[/figure]](/try)

[[figure caption="Probar en una máquina virtual"]
![](image://virtualbox.png?resize=150&class=inline)
[/figure]](/install_on_virtualbox)

[/center][/columns]

## Instalar en casa

[columns count=3][center]

[[figure class="nomargin" caption="En un Raspberry Pi"]
![](image://raspberrypi.jpg?resize=150,150)
[/figure]](/install_on_raspberry)
  
[[figure class="nomargin" caption="En un ARM board"]
![](image://olinuxino.jpg?resize=150,150)
[/figure]](/install_on_arm_board)
  
[[figure class="nomargin" caption="En un ordenador estándar"]
![](image://computer.png?resize=150,150)
[/figure]](/install_iso)

[/center][/columns]

## Instalación remota

!!! [fa=fa-heart /] Proveedores de Internet asociativos cerna de ti pueden proponerte un *Servidor Virtual Privado* (VPS), administrado por humanos que respetan los usuarios y la [Neutralitad de Internet](https://es.wikipedia.org/wiki/Neutralidad_de_red) ! Ver [esta página](https://db.ffdn.org/) por mas informaciones.

[center]

[[figure class="nomargin" caption="En un servidor dedicado o virtual (VPS)"]
![](image://vps.png?resize=150,150)
[/figure]](/install_on_vps)

[/center]

## Avanzado / otros

[columns count=2][center]

[[figure class="nomargin" caption="Sur Debian 10/Buster"]
![](image://debian-logo.png?resize=150,150)
[/figure]](/install_on_debian)

[[figure class="nomargin" caption="Dev environment in LXD/LXC"]
![](image://lxc.png?resize=150,150)
[/figure]](/dev)

[/center][/columns]
