---
title: Guide d'installation
template: docs
taxonomy:
    category: docs
routes:
  default: '/install'
---

Il existe plusieurs manières d’installer YunoHost. La méthode d’installation diffère légèrement si vous souhaitez l’installer chez vous ou à distance, et du matériel utilisé : **[voir le matériel compatible](/hardware)**

Cette page liste plusieurs types d’installations, classés par catégories.

---

## Essayer

[columns][center]

[[figure caption="Serveur de démo"]![](image://logo.png?resize=150&class=inline)[/figure]](/try)

[[figure caption="Essayer dans une machine virtuelle"]
![](image://virtualbox.png?resize=150&class=inline)
[/figure]](/install_on_virtualbox)

[/center][/columns]

## Installer à la maison

[columns count=3][center]

[[figure class="nomargin" caption="Sur un Raspberry Pi"]
![](image://raspberrypi.jpg?resize=150,150)
[/figure]](/install_on_raspberry)
  
[[figure class="nomargin" caption="Sur une carte ARM"]
![](image://olinuxino.jpg?resize=150,150)
[/figure]](/install_on_arm_board)
  
[[figure class="nomargin" caption="Sur un ordinateur standard"]
![](image://computer.png?resize=150,150)
[/figure]](/install_iso)

[/center][/columns]

## Installer à distance

!!! [fa=fa-heart /] Des FAI associatifs près de chez vous sont peut-être capable de vous fournir un *Serveur Privé Virtuel* (VPS), géré par des humains qui respectent les utilisateurs et la [Neutralité du Net](https://fr.wikipedia.org/wiki/Neutralit%C3%A9_du_r%C3%A9seau) ! Voir [cette page](https://db.ffdn.org/) pour plus d'informations.

[center]

[[figure class="nomargin" caption="Sur un serveur dédié ou virtuel (VPS)"]
![](image://vps.png?resize=150,150)
[/figure]](/install_on_vps)

[/center]

## Avancé / autres

[columns count=3][center]

[[figure class="nomargin" caption="Sur Debian 10/Buster"]
![](image://debian-logo.png?resize=150,150)
[/figure]](/install_on_debian)

[[figure class="nomargin" caption="Environnement de dev avec LXD/LXC"]
![](image://lxc.png?resize=150,150)
[/figure]](/dev)

[[figure class="nomargin" caption="(Non-officiel !) Images docker"]
![](image://docker.png?resize=150,150)
[/figure]](/docker)

[/center][/columns]
