---
title: Guida all'installazione
template: docs
taxonomy:
    category: docs
routes:
  default: '/install'
---

Ci sono diverse maniere per installare YunoHost. Il procedimento può essere leggermente diverso a seconda che si esegua a casa o su un server remoto, e dipende dall'hardware usato:
**[Vedi i requisiti](/hardware)**

Questa pagina elenca alcune guide all'installazione.

---

## Provalo

[columns][center]

[[figure caption="Server demo"]![](image://logo.png?resize=150&class=inline)[/figure]](/try)

[[figure caption="Provalo in VirtualBox"]
![](image://virtualbox.png?resize=150&class=inline)
[/figure]](/install_on_virtualbox)

[/center][/columns]

## Installalo a casa

[columns count=3][center]

[[figure class="nomargin" caption="Su un Raspberry Pi"]
![](image://raspberrypi.jpg?resize=150,150)
[/figure]](/install_on_raspberry)
  
[[figure class="nomargin" caption="Su una scheda ARM"]
![](image://olinuxino.jpg?resize=150,150)
[/figure]](/install_on_arm_board)
  
[[figure class="nomargin" caption="Su un computer normale"]
![](image://computer.png?resize=150,150)
[/figure]](/install_iso)

[/center][/columns]

## Installalo su un server remoto

!!! [fa=fa-heart /] ISP locali potrebbero essere in grado di fornire un *Server Privato Vrituale* (VPS), gesito da esseri umani che rispettano gli utenti e si preoccupano della [Net Neutrality](https://en.wikipedia.org/wiki/Net_neutrality) ! Guarda [questa pagina](https://db.ffdn.org/) per maggiori informazioni.

[center]

[[figure class="nomargin" caption="Su un server dedicato o un server privato virtuale (VPS)"]
![](image://vps.png?resize=150,150)
[/figure]](/install_on_vps)

[/center]

## Avanzate / altri

[columns count=2][center]

[[figure class="nomargin" caption="Su Debian 10/Buster"]
![](image://debian-logo.png?resize=150,150)
[/figure]](/install_on_debian)

[[figure class="nomargin" caption="Dev environment in LXD/LXC"]
![](image://lxc.png?resize=150,150)
[/figure]](/dev)

[/center][/columns]
