---
title: Installation guide
template: docs
taxonomy:
    category: docs
routes:
  default: '/install'
---

There are multiple ways to install YunoHost. The process may differ slightly depending on whether it takes place at home or on a remote server, and depending on the hardware used: **[See the requirements](/hardware)**.

This page lists a few installation guides.

## Give it a try

[columns][center]

[[figure caption="Demo server"]![](image://logo.png?resize=150&class=inline)[/figure]](/try)

[[figure caption="Try with VirtualBox"]
![](image://virtualbox.png?resize=150&class=inline)
[/figure]](/install_on_virtualbox)

[/center][/columns]

## Install at home

[columns count=3][center]

[[figure class="nomargin" caption="On a Raspberry Pi"]
![](image://raspberrypi.jpg?resize=150,150)
[/figure]](/install_on_raspberry)
  
[[figure class="nomargin" caption="On an ARM board"]
![](image://olinuxino.jpg?resize=150,150)
[/figure]](/install_on_arm_board)
  
[[figure class="nomargin" caption="On a regular computer"]
![](image://computer.png?resize=150,150)
[/figure]](/install_iso)

[/center][/columns]

## Install on a remote server

!!! [fa=fa-heart /] Local associative ISP near you might be able to provide you with a *Virtual Private Server* (VPS), managed by human beings who respect users and care about [Net Neutrality](https://en.wikipedia.org/wiki/Net_neutrality) ! Check out [this page](https://db.ffdn.org/) for more information.

[center]

[[figure class="nomargin" caption="On a dedicated or virtual private server"]
![](image://vps.png?resize=150,150)
[/figure]](/install_on_vps)

[/center]

## Advanced / others

[columns count=3][center]

[[figure class="nomargin" caption="On Debian 10 Buster"]
![](image://debian-logo.png?resize=150,150)
[/figure]](/install_on_debian)

[[figure class="nomargin" caption="Dev environment in LXD/LXC"]
![](image://lxc.png?resize=150,150)
[/figure]](/dev)

[[figure class="nomargin" caption="(Non-official!) Docker images"]
![](image://docker.png?resize=150,150)
[/figure]](/docker)

[/center][/columns]
